Difference for ./configure from version 1.24 to 1.25


version 1.24 version 1.25
Line 5861
 
Line 5861
   PY_LIBS="$PY_LIBS -lutil"    PY_LIBS="$PY_LIBS -lutil"
 fi  fi
   
  echo "ac_cv = $ac_cv_header_Python_h"  
     if test "X$ac_cv_header_Python_h" == "Xyes"; then      if test "X$ac_cv_header_Python_h" == "Xyes"; then
      PLUGIN_TARGET="plugin_python.so.0.1"       PLUGIN_TARGET="plugin_python.so.0.1"
     fi;      fi;
 fi  fi
   
 echo "$as_me:5870: checking for $CC option to accept ANSI C" >&5  echo "$as_me:5869: checking for $CC option to accept ANSI C" >&5
 echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6  echo $ECHO_N "checking for $CC option to accept ANSI C... $ECHO_C" >&6
 if test "${ac_cv_prog_cc_stdc+set}" = set; then  if test "${ac_cv_prog_cc_stdc+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
Line 5875
 
Line 5874
   ac_cv_prog_cc_stdc=no    ac_cv_prog_cc_stdc=no
 ac_save_CC=$CC  ac_save_CC=$CC
 cat >conftest.$ac_ext <<_ACEOF  cat >conftest.$ac_ext <<_ACEOF
 #line 5878 "configure"  #line 5877 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <stdarg.h>  #include <stdarg.h>
 #include <stdio.h>  #include <stdio.h>
Line 5930
 
Line 5929
 do  do
   CC="$ac_save_CC $ac_arg"    CC="$ac_save_CC $ac_arg"
   rm -f conftest.$ac_objext    rm -f conftest.$ac_objext
 if { (eval echo "$as_me:5933: \"$ac_compile\"") >&5  if { (eval echo "$as_me:5932: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:5936: \$? = $ac_status" >&5    echo "$as_me:5935: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:5939: \"$ac_try\"") >&5    { (eval echo "$as_me:5938: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:5942: \$? = $ac_status" >&5    echo "$as_me:5941: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_prog_cc_stdc=$ac_arg    ac_cv_prog_cc_stdc=$ac_arg
 break  break
Line 5956
 
Line 5955
   
 case "x$ac_cv_prog_cc_stdc" in  case "x$ac_cv_prog_cc_stdc" in
   x|xno)    x|xno)
     echo "$as_me:5959: result: none needed" >&5      echo "$as_me:5958: result: none needed" >&5
 echo "${ECHO_T}none needed" >&6 ;;  echo "${ECHO_T}none needed" >&6 ;;
   *)    *)
     echo "$as_me:5962: result: $ac_cv_prog_cc_stdc" >&5      echo "$as_me:5961: result: $ac_cv_prog_cc_stdc" >&5
 echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6  echo "${ECHO_T}$ac_cv_prog_cc_stdc" >&6
     CC="$CC $ac_cv_prog_cc_stdc" ;;      CC="$CC $ac_cv_prog_cc_stdc" ;;
 esac  esac
   
 echo "$as_me:5967: checking for an ANSI C-conforming const" >&5  echo "$as_me:5966: checking for an ANSI C-conforming const" >&5
 echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6  echo $ECHO_N "checking for an ANSI C-conforming const... $ECHO_C" >&6
 if test "${ac_cv_c_const+set}" = set; then  if test "${ac_cv_c_const+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 5973 "configure"  #line 5972 "configure"
 #include "confdefs.h"  #include "confdefs.h"
   
 #ifdef F77_DUMMY_MAIN  #ifdef F77_DUMMY_MAIN
Line 6034
 
Line 6033
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6037: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6036: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6040: \$? = $ac_status" >&5    echo "$as_me:6039: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6043: \"$ac_try\"") >&5    { (eval echo "$as_me:6042: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6046: \$? = $ac_status" >&5    echo "$as_me:6045: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_c_const=yes    ac_cv_c_const=yes
 else  else
Line 6053
 
Line 6052
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:6056: result: $ac_cv_c_const" >&5  echo "$as_me:6055: result: $ac_cv_c_const" >&5
 echo "${ECHO_T}$ac_cv_c_const" >&6  echo "${ECHO_T}$ac_cv_c_const" >&6
 if test $ac_cv_c_const = no; then  if test $ac_cv_c_const = no; then
   
Line 6063
 
Line 6062
   
 fi  fi
   
 echo "$as_me:6066: checking for inline" >&5  echo "$as_me:6065: checking for inline" >&5
 echo $ECHO_N "checking for inline... $ECHO_C" >&6  echo $ECHO_N "checking for inline... $ECHO_C" >&6
 if test "${ac_cv_c_inline+set}" = set; then  if test "${ac_cv_c_inline+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
Line 6071
 
Line 6070
   ac_cv_c_inline=no    ac_cv_c_inline=no
 for ac_kw in inline __inline__ __inline; do  for ac_kw in inline __inline__ __inline; do
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6074 "configure"  #line 6073 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #ifndef __cplusplus  #ifndef __cplusplus
 static $ac_kw int static_foo () {return 0; }  static $ac_kw int static_foo () {return 0; }
Line 6080
 
Line 6079
   
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6083: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6082: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6086: \$? = $ac_status" >&5    echo "$as_me:6085: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6089: \"$ac_try\"") >&5    { (eval echo "$as_me:6088: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6092: \$? = $ac_status" >&5    echo "$as_me:6091: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_c_inline=$ac_kw; break    ac_cv_c_inline=$ac_kw; break
 else  else
Line 6100
 
Line 6099
 done  done
   
 fi  fi
 echo "$as_me:6103: result: $ac_cv_c_inline" >&5  echo "$as_me:6102: result: $ac_cv_c_inline" >&5
 echo "${ECHO_T}$ac_cv_c_inline" >&6  echo "${ECHO_T}$ac_cv_c_inline" >&6
 case $ac_cv_c_inline in  case $ac_cv_c_inline in
   inline | yes) ;;    inline | yes) ;;
Line 6115
 
Line 6114
  ;;   ;;
 esac  esac
   
 echo "$as_me:6118: checking for pid_t" >&5  echo "$as_me:6117: checking for pid_t" >&5
 echo $ECHO_N "checking for pid_t... $ECHO_C" >&6  echo $ECHO_N "checking for pid_t... $ECHO_C" >&6
 if test "${ac_cv_type_pid_t+set}" = set; then  if test "${ac_cv_type_pid_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6124 "configure"  #line 6123 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 $ac_includes_default  $ac_includes_default
 #ifdef F77_DUMMY_MAIN  #ifdef F77_DUMMY_MAIN
Line 6142
 
Line 6141
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6145: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6144: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6148: \$? = $ac_status" >&5    echo "$as_me:6147: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6151: \"$ac_try\"") >&5    { (eval echo "$as_me:6150: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6154: \$? = $ac_status" >&5    echo "$as_me:6153: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_type_pid_t=yes    ac_cv_type_pid_t=yes
 else  else
Line 6161
 
Line 6160
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:6164: result: $ac_cv_type_pid_t" >&5  echo "$as_me:6163: result: $ac_cv_type_pid_t" >&5
 echo "${ECHO_T}$ac_cv_type_pid_t" >&6  echo "${ECHO_T}$ac_cv_type_pid_t" >&6
 if test $ac_cv_type_pid_t = yes; then  if test $ac_cv_type_pid_t = yes; then
   :    :
Line 6173
 
Line 6172
   
 fi  fi
   
 echo "$as_me:6176: checking for size_t" >&5  echo "$as_me:6175: checking for size_t" >&5
 echo $ECHO_N "checking for size_t... $ECHO_C" >&6  echo $ECHO_N "checking for size_t... $ECHO_C" >&6
 if test "${ac_cv_type_size_t+set}" = set; then  if test "${ac_cv_type_size_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6182 "configure"  #line 6181 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 $ac_includes_default  $ac_includes_default
 #ifdef F77_DUMMY_MAIN  #ifdef F77_DUMMY_MAIN
Line 6200
 
Line 6199
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6203: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6202: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6206: \$? = $ac_status" >&5    echo "$as_me:6205: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6209: \"$ac_try\"") >&5    { (eval echo "$as_me:6208: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6212: \$? = $ac_status" >&5    echo "$as_me:6211: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_type_size_t=yes    ac_cv_type_size_t=yes
 else  else
Line 6219
 
Line 6218
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:6222: result: $ac_cv_type_size_t" >&5  echo "$as_me:6221: result: $ac_cv_type_size_t" >&5
 echo "${ECHO_T}$ac_cv_type_size_t" >&6  echo "${ECHO_T}$ac_cv_type_size_t" >&6
 if test $ac_cv_type_size_t = yes; then  if test $ac_cv_type_size_t = yes; then
   :    :
Line 6231
 
Line 6230
   
 fi  fi
   
 echo "$as_me:6234: checking whether time.h and sys/time.h may both be included" >&5  echo "$as_me:6233: checking whether time.h and sys/time.h may both be included" >&5
 echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6  echo $ECHO_N "checking whether time.h and sys/time.h may both be included... $ECHO_C" >&6
 if test "${ac_cv_header_time+set}" = set; then  if test "${ac_cv_header_time+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6240 "configure"  #line 6239 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sys/types.h>  #include <sys/types.h>
 #include <sys/time.h>  #include <sys/time.h>
Line 6259
 
Line 6258
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6262: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6261: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6265: \$? = $ac_status" >&5    echo "$as_me:6264: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6268: \"$ac_try\"") >&5    { (eval echo "$as_me:6267: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6271: \$? = $ac_status" >&5    echo "$as_me:6270: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_header_time=yes    ac_cv_header_time=yes
 else  else
Line 6278
 
Line 6277
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:6281: result: $ac_cv_header_time" >&5  echo "$as_me:6280: result: $ac_cv_header_time" >&5
 echo "${ECHO_T}$ac_cv_header_time" >&6  echo "${ECHO_T}$ac_cv_header_time" >&6
 if test $ac_cv_header_time = yes; then  if test $ac_cv_header_time = yes; then
   
Line 6288
 
Line 6287
   
 fi  fi
   
 echo "$as_me:6291: checking whether struct tm is in sys/time.h or time.h" >&5  echo "$as_me:6290: checking whether struct tm is in sys/time.h or time.h" >&5
 echo $ECHO_N "checking whether struct tm is in sys/time.h or time.h... $ECHO_C" >&6  echo $ECHO_N "checking whether struct tm is in sys/time.h or time.h... $ECHO_C" >&6
 if test "${ac_cv_struct_tm+set}" = set; then  if test "${ac_cv_struct_tm+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6297 "configure"  #line 6296 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sys/types.h>  #include <sys/types.h>
 #include <time.h>  #include <time.h>
Line 6314
 
Line 6313
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6317: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6316: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6320: \$? = $ac_status" >&5    echo "$as_me:6319: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6323: \"$ac_try\"") >&5    { (eval echo "$as_me:6322: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6326: \$? = $ac_status" >&5    echo "$as_me:6325: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_struct_tm=time.h    ac_cv_struct_tm=time.h
 else  else
Line 6333
 
Line 6332
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:6336: result: $ac_cv_struct_tm" >&5  echo "$as_me:6335: result: $ac_cv_struct_tm" >&5
 echo "${ECHO_T}$ac_cv_struct_tm" >&6  echo "${ECHO_T}$ac_cv_struct_tm" >&6
 if test $ac_cv_struct_tm = sys/time.h; then  if test $ac_cv_struct_tm = sys/time.h; then
   
Line 6343
 
Line 6342
   
 fi  fi
   
 echo "$as_me:6346: checking for uid_t in sys/types.h" >&5  echo "$as_me:6345: checking for uid_t in sys/types.h" >&5
 echo $ECHO_N "checking for uid_t in sys/types.h... $ECHO_C" >&6  echo $ECHO_N "checking for uid_t in sys/types.h... $ECHO_C" >&6
 if test "${ac_cv_type_uid_t+set}" = set; then  if test "${ac_cv_type_uid_t+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6352 "configure"  #line 6351 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sys/types.h>  #include <sys/types.h>
   
Line 6363
 
Line 6362
 rm -f conftest*  rm -f conftest*
   
 fi  fi
 echo "$as_me:6366: result: $ac_cv_type_uid_t" >&5  echo "$as_me:6365: result: $ac_cv_type_uid_t" >&5
 echo "${ECHO_T}$ac_cv_type_uid_t" >&6  echo "${ECHO_T}$ac_cv_type_uid_t" >&6
 if test $ac_cv_type_uid_t = no; then  if test $ac_cv_type_uid_t = no; then
   
Line 6378
 
Line 6377
 fi  fi
   
 if test $ac_cv_c_compiler_gnu = yes; then  if test $ac_cv_c_compiler_gnu = yes; then
     echo "$as_me:6381: checking whether $CC needs -traditional" >&5      echo "$as_me:6380: checking whether $CC needs -traditional" >&5
 echo $ECHO_N "checking whether $CC needs -traditional... $ECHO_C" >&6  echo $ECHO_N "checking whether $CC needs -traditional... $ECHO_C" >&6
 if test "${ac_cv_prog_gcc_traditional+set}" = set; then  if test "${ac_cv_prog_gcc_traditional+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
     ac_pattern="Autoconf.*'x'"      ac_pattern="Autoconf.*'x'"
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6388 "configure"  #line 6387 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sgtty.h>  #include <sgtty.h>
 Autoconf TIOCGETP  Autoconf TIOCGETP
Line 6400
 
Line 6399
   
   if test $ac_cv_prog_gcc_traditional = no; then    if test $ac_cv_prog_gcc_traditional = no; then
     cat >conftest.$ac_ext <<_ACEOF      cat >conftest.$ac_ext <<_ACEOF
 #line 6403 "configure"  #line 6402 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <termio.h>  #include <termio.h>
 Autoconf TCGETA  Autoconf TCGETA
Line 6413
 
Line 6412
   
   fi    fi
 fi  fi
 echo "$as_me:6416: result: $ac_cv_prog_gcc_traditional" >&5  echo "$as_me:6415: result: $ac_cv_prog_gcc_traditional" >&5
 echo "${ECHO_T}$ac_cv_prog_gcc_traditional" >&6  echo "${ECHO_T}$ac_cv_prog_gcc_traditional" >&6
   if test $ac_cv_prog_gcc_traditional = yes; then    if test $ac_cv_prog_gcc_traditional = yes; then
     CC="$CC -traditional"      CC="$CC -traditional"
   fi    fi
 fi  fi
   
 echo "$as_me:6423: checking for working memcmp" >&5  echo "$as_me:6422: checking for working memcmp" >&5
 echo $ECHO_N "checking for working memcmp... $ECHO_C" >&6  echo $ECHO_N "checking for working memcmp... $ECHO_C" >&6
 if test "${ac_cv_func_memcmp_working+set}" = set; then  if test "${ac_cv_func_memcmp_working+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
Line 6429
 
Line 6428
   ac_cv_func_memcmp_working=no    ac_cv_func_memcmp_working=no
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6432 "configure"  #line 6431 "configure"
 #include "confdefs.h"  #include "confdefs.h"
   
 #ifdef F77_DUMMY_MAIN  #ifdef F77_DUMMY_MAIN
Line 6471
 
Line 6470
 }  }
 _ACEOF  _ACEOF
 rm -f conftest$ac_exeext  rm -f conftest$ac_exeext
 if { (eval echo "$as_me:6474: \"$ac_link\"") >&5  if { (eval echo "$as_me:6473: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6477: \$? = $ac_status" >&5    echo "$as_me:6476: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'    (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
   { (eval echo "$as_me:6479: \"$ac_try\"") >&5    { (eval echo "$as_me:6478: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6482: \$? = $ac_status" >&5    echo "$as_me:6481: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_func_memcmp_working=yes    ac_cv_func_memcmp_working=yes
 else  else
Line 6491
 
Line 6490
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext  rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi  fi
 fi  fi
 echo "$as_me:6494: result: $ac_cv_func_memcmp_working" >&5  echo "$as_me:6493: result: $ac_cv_func_memcmp_working" >&5
 echo "${ECHO_T}$ac_cv_func_memcmp_working" >&6  echo "${ECHO_T}$ac_cv_func_memcmp_working" >&6
 test $ac_cv_func_memcmp_working = no && LIBOBJS="$LIBOBJS memcmp.$ac_objext"  test $ac_cv_func_memcmp_working = no && LIBOBJS="$LIBOBJS memcmp.$ac_objext"
   
 echo "$as_me:6498: checking whether setpgrp takes no argument" >&5  echo "$as_me:6497: checking whether setpgrp takes no argument" >&5
 echo $ECHO_N "checking whether setpgrp takes no argument... $ECHO_C" >&6  echo $ECHO_N "checking whether setpgrp takes no argument... $ECHO_C" >&6
 if test "${ac_cv_func_setpgrp_void+set}" = set; then  if test "${ac_cv_func_setpgrp_void+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   if test "$cross_compiling" = yes; then    if test "$cross_compiling" = yes; then
   { { echo "$as_me:6504: error: cannot check setpgrp if cross compiling" >&5    { { echo "$as_me:6503: error: cannot check setpgrp if cross compiling" >&5
 echo "$as_me: error: cannot check setpgrp if cross compiling" >&2;}  echo "$as_me: error: cannot check setpgrp if cross compiling" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6509 "configure"  #line 6508 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #if HAVE_UNISTD_H  #if HAVE_UNISTD_H
 # include <unistd.h>  # include <unistd.h>
Line 6529
 
Line 6528
 }  }
 _ACEOF  _ACEOF
 rm -f conftest$ac_exeext  rm -f conftest$ac_exeext
 if { (eval echo "$as_me:6532: \"$ac_link\"") >&5  if { (eval echo "$as_me:6531: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6535: \$? = $ac_status" >&5    echo "$as_me:6534: \$? = $ac_status" >&5
   (exit $ac_status); } && { ac_try='./conftest$ac_exeext'    (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
   { (eval echo "$as_me:6537: \"$ac_try\"") >&5    { (eval echo "$as_me:6536: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6540: \$? = $ac_status" >&5    echo "$as_me:6539: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_func_setpgrp_void=no    ac_cv_func_setpgrp_void=no
 else  else
Line 6549
 
Line 6548
 rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext  rm -f core core.* *.core conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
 fi  fi
 fi  fi
 echo "$as_me:6552: result: $ac_cv_func_setpgrp_void" >&5  echo "$as_me:6551: result: $ac_cv_func_setpgrp_void" >&5
 echo "${ECHO_T}$ac_cv_func_setpgrp_void" >&6  echo "${ECHO_T}$ac_cv_func_setpgrp_void" >&6
 if test $ac_cv_func_setpgrp_void = yes; then  if test $ac_cv_func_setpgrp_void = yes; then
   
Line 6559
 
Line 6558
   
 fi  fi
   
 echo "$as_me:6562: checking return type of signal handlers" >&5  echo "$as_me:6561: checking return type of signal handlers" >&5
 echo $ECHO_N "checking return type of signal handlers... $ECHO_C" >&6  echo $ECHO_N "checking return type of signal handlers... $ECHO_C" >&6
 if test "${ac_cv_type_signal+set}" = set; then  if test "${ac_cv_type_signal+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6568 "configure"  #line 6567 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sys/types.h>  #include <sys/types.h>
 #include <signal.h>  #include <signal.h>
Line 6593
 
Line 6592
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:6596: \"$ac_compile\"") >&5  if { (eval echo "$as_me:6595: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6599: \$? = $ac_status" >&5    echo "$as_me:6598: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:6602: \"$ac_try\"") >&5    { (eval echo "$as_me:6601: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6605: \$? = $ac_status" >&5    echo "$as_me:6604: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_type_signal=void    ac_cv_type_signal=void
 else  else
Line 6612
 
Line 6611
 fi  fi
 rm -f conftest.$ac_objext conftest.$ac_ext  rm -f conftest.$ac_objext conftest.$ac_ext
 fi  fi
 echo "$as_me:6615: result: $ac_cv_type_signal" >&5  echo "$as_me:6614: result: $ac_cv_type_signal" >&5
 echo "${ECHO_T}$ac_cv_type_signal" >&6  echo "${ECHO_T}$ac_cv_type_signal" >&6
   
 cat >>confdefs.h <<_ACEOF  cat >>confdefs.h <<_ACEOF
Line 6622
 
Line 6621
 for ac_func in strftime  for ac_func in strftime
 do  do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`  as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
 echo "$as_me:6625: checking for $ac_func" >&5  echo "$as_me:6624: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then  if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6631 "configure"  #line 6630 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,  /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */      which can conflict with char $ac_func (); below.  */
Line 6665
 
Line 6664
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext  rm -f conftest.$ac_objext conftest$ac_exeext
 if { (eval echo "$as_me:6668: \"$ac_link\"") >&5  if { (eval echo "$as_me:6667: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6671: \$? = $ac_status" >&5    echo "$as_me:6670: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'           { ac_try='test -s conftest$ac_exeext'
   { (eval echo "$as_me:6674: \"$ac_try\"") >&5    { (eval echo "$as_me:6673: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6677: \$? = $ac_status" >&5    echo "$as_me:6676: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"    eval "$as_ac_var=yes"
 else  else
Line 6684
 
Line 6683
 fi  fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi  fi
 echo "$as_me:6687: result: `eval echo '${'$as_ac_var'}'`" >&5  echo "$as_me:6686: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6  echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then  if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<_ACEOF    cat >>confdefs.h <<_ACEOF
Line 6693
 
Line 6692
   
 else  else
   # strftime is in -lintl on SCO UNIX.    # strftime is in -lintl on SCO UNIX.
 echo "$as_me:6696: checking for strftime in -lintl" >&5  echo "$as_me:6695: checking for strftime in -lintl" >&5
 echo $ECHO_N "checking for strftime in -lintl... $ECHO_C" >&6  echo $ECHO_N "checking for strftime in -lintl... $ECHO_C" >&6
 if test "${ac_cv_lib_intl_strftime+set}" = set; then  if test "${ac_cv_lib_intl_strftime+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
Line 6701
 
Line 6700
   ac_check_lib_save_LIBS=$LIBS    ac_check_lib_save_LIBS=$LIBS
 LIBS="-lintl  $LIBS"  LIBS="-lintl  $LIBS"
 cat >conftest.$ac_ext <<_ACEOF  cat >conftest.$ac_ext <<_ACEOF
 #line 6704 "configure"  #line 6703 "configure"
 #include "confdefs.h"  #include "confdefs.h"
   
 /* Override any gcc2 internal prototype to avoid an error.  */  /* Override any gcc2 internal prototype to avoid an error.  */
Line 6726
 
Line 6725
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext  rm -f conftest.$ac_objext conftest$ac_exeext
 if { (eval echo "$as_me:6729: \"$ac_link\"") >&5  if { (eval echo "$as_me:6728: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6732: \$? = $ac_status" >&5    echo "$as_me:6731: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'           { ac_try='test -s conftest$ac_exeext'
   { (eval echo "$as_me:6735: \"$ac_try\"") >&5    { (eval echo "$as_me:6734: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6738: \$? = $ac_status" >&5    echo "$as_me:6737: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_lib_intl_strftime=yes    ac_cv_lib_intl_strftime=yes
 else  else
Line 6746
 
Line 6745
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 LIBS=$ac_check_lib_save_LIBS  LIBS=$ac_check_lib_save_LIBS
 fi  fi
 echo "$as_me:6749: result: $ac_cv_lib_intl_strftime" >&5  echo "$as_me:6748: result: $ac_cv_lib_intl_strftime" >&5
 echo "${ECHO_T}$ac_cv_lib_intl_strftime" >&6  echo "${ECHO_T}$ac_cv_lib_intl_strftime" >&6
 if test $ac_cv_lib_intl_strftime = yes; then  if test $ac_cv_lib_intl_strftime = yes; then
   cat >>confdefs.h <<\_ACEOF    cat >>confdefs.h <<\_ACEOF
Line 6762
 
Line 6761
 for ac_func in vprintf  for ac_func in vprintf
 do  do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`  as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
 echo "$as_me:6765: checking for $ac_func" >&5  echo "$as_me:6764: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then  if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6771 "configure"  #line 6770 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,  /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */      which can conflict with char $ac_func (); below.  */
Line 6805
 
Line 6804
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext  rm -f conftest.$ac_objext conftest$ac_exeext
 if { (eval echo "$as_me:6808: \"$ac_link\"") >&5  if { (eval echo "$as_me:6807: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6811: \$? = $ac_status" >&5    echo "$as_me:6810: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'           { ac_try='test -s conftest$ac_exeext'
   { (eval echo "$as_me:6814: \"$ac_try\"") >&5    { (eval echo "$as_me:6813: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6817: \$? = $ac_status" >&5    echo "$as_me:6816: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"    eval "$as_ac_var=yes"
 else  else
Line 6824
 
Line 6823
 fi  fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi  fi
 echo "$as_me:6827: result: `eval echo '${'$as_ac_var'}'`" >&5  echo "$as_me:6826: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6  echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then  if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<_ACEOF    cat >>confdefs.h <<_ACEOF
 #define `echo "HAVE_$ac_func" | $as_tr_cpp` 1  #define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
 _ACEOF  _ACEOF
   
 echo "$as_me:6834: checking for _doprnt" >&5  echo "$as_me:6833: checking for _doprnt" >&5
 echo $ECHO_N "checking for _doprnt... $ECHO_C" >&6  echo $ECHO_N "checking for _doprnt... $ECHO_C" >&6
 if test "${ac_cv_func__doprnt+set}" = set; then  if test "${ac_cv_func__doprnt+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6840 "configure"  #line 6839 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,  /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char _doprnt (); below.  */      which can conflict with char _doprnt (); below.  */
Line 6874
 
Line 6873
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext  rm -f conftest.$ac_objext conftest$ac_exeext
 if { (eval echo "$as_me:6877: \"$ac_link\"") >&5  if { (eval echo "$as_me:6876: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6880: \$? = $ac_status" >&5    echo "$as_me:6879: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'           { ac_try='test -s conftest$ac_exeext'
   { (eval echo "$as_me:6883: \"$ac_try\"") >&5    { (eval echo "$as_me:6882: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6886: \$? = $ac_status" >&5    echo "$as_me:6885: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_cv_func__doprnt=yes    ac_cv_func__doprnt=yes
 else  else
Line 6893
 
Line 6892
 fi  fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi  fi
 echo "$as_me:6896: result: $ac_cv_func__doprnt" >&5  echo "$as_me:6895: result: $ac_cv_func__doprnt" >&5
 echo "${ECHO_T}$ac_cv_func__doprnt" >&6  echo "${ECHO_T}$ac_cv_func__doprnt" >&6
 if test $ac_cv_func__doprnt = yes; then  if test $ac_cv_func__doprnt = yes; then
   
Line 6909
 
Line 6908
 for ac_func in gettimeofday mkdir mktime rmdir select socket strcspn strerror strspn strstr strtol strcasecmp strncasecmp snprintf setsid srandom getdtablesize srand48 srand sysconf scandir  for ac_func in gettimeofday mkdir mktime rmdir select socket strcspn strerror strspn strstr strtol strcasecmp strncasecmp snprintf setsid srandom getdtablesize srand48 srand sysconf scandir
 do  do
 as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`  as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
 echo "$as_me:6912: checking for $ac_func" >&5  echo "$as_me:6911: checking for $ac_func" >&5
 echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6  echo $ECHO_N "checking for $ac_func... $ECHO_C" >&6
 if eval "test \"\${$as_ac_var+set}\" = set"; then  if eval "test \"\${$as_ac_var+set}\" = set"; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6918 "configure"  #line 6917 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 /* System header to define __stub macros and hopefully few prototypes,  /* System header to define __stub macros and hopefully few prototypes,
     which can conflict with char $ac_func (); below.  */      which can conflict with char $ac_func (); below.  */
Line 6952
 
Line 6951
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext conftest$ac_exeext  rm -f conftest.$ac_objext conftest$ac_exeext
 if { (eval echo "$as_me:6955: \"$ac_link\"") >&5  if { (eval echo "$as_me:6954: \"$ac_link\"") >&5
   (eval $ac_link) 2>&5    (eval $ac_link) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6958: \$? = $ac_status" >&5    echo "$as_me:6957: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest$ac_exeext'           { ac_try='test -s conftest$ac_exeext'
   { (eval echo "$as_me:6961: \"$ac_try\"") >&5    { (eval echo "$as_me:6960: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:6964: \$? = $ac_status" >&5    echo "$as_me:6963: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   eval "$as_ac_var=yes"    eval "$as_ac_var=yes"
 else  else
Line 6971
 
Line 6970
 fi  fi
 rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext  rm -f conftest.$ac_objext conftest$ac_exeext conftest.$ac_ext
 fi  fi
 echo "$as_me:6974: result: `eval echo '${'$as_ac_var'}'`" >&5  echo "$as_me:6973: result: `eval echo '${'$as_ac_var'}'`" >&5
 echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6  echo "${ECHO_T}`eval echo '${'$as_ac_var'}'`" >&6
 if test `eval echo '${'$as_ac_var'}'` = yes; then  if test `eval echo '${'$as_ac_var'}'` = yes; then
   cat >>confdefs.h <<_ACEOF    cat >>confdefs.h <<_ACEOF
Line 6981
 
Line 6980
 fi  fi
 done  done
   
 echo "$as_me:6984: checking how many args gettimeofday uses" >&5  echo "$as_me:6983: checking how many args gettimeofday uses" >&5
 echo $ECHO_N "checking how many args gettimeofday uses... $ECHO_C" >&6  echo $ECHO_N "checking how many args gettimeofday uses... $ECHO_C" >&6
 if test "${ac_cv_gettimeofday_args+set}" = set; then  if test "${ac_cv_gettimeofday_args+set}" = set; then
   echo $ECHO_N "(cached) $ECHO_C" >&6    echo $ECHO_N "(cached) $ECHO_C" >&6
 else  else
   cat >conftest.$ac_ext <<_ACEOF    cat >conftest.$ac_ext <<_ACEOF
 #line 6990 "configure"  #line 6989 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sys/time.h>  #include <sys/time.h>
  #include <unistd.h>   #include <unistd.h>
Line 7007
 
Line 7006
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:7010: \"$ac_compile\"") >&5  if { (eval echo "$as_me:7009: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:7013: \$? = $ac_status" >&5    echo "$as_me:7012: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:7016: \"$ac_try\"") >&5    { (eval echo "$as_me:7015: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:7019: \$? = $ac_status" >&5    echo "$as_me:7018: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_gettimeofday_args=2    ac_gettimeofday_args=2
 else  else
   echo "$as_me: failed program was:" >&5    echo "$as_me: failed program was:" >&5
 cat conftest.$ac_ext >&5  cat conftest.$ac_ext >&5
 cat >conftest.$ac_ext <<_ACEOF  cat >conftest.$ac_ext <<_ACEOF
 #line 7026 "configure"  #line 7025 "configure"
 #include "confdefs.h"  #include "confdefs.h"
 #include <sys/time.h>  #include <sys/time.h>
  #include <unistd.h>   #include <unistd.h>
Line 7042
 
Line 7041
 }  }
 _ACEOF  _ACEOF
 rm -f conftest.$ac_objext  rm -f conftest.$ac_objext
 if { (eval echo "$as_me:7045: \"$ac_compile\"") >&5  if { (eval echo "$as_me:7044: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5    (eval $ac_compile) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:7048: \$? = $ac_status" >&5    echo "$as_me:7047: \$? = $ac_status" >&5
   (exit $ac_status); } &&    (exit $ac_status); } &&
          { ac_try='test -s conftest.$ac_objext'           { ac_try='test -s conftest.$ac_objext'
   { (eval echo "$as_me:7051: \"$ac_try\"") >&5    { (eval echo "$as_me:7050: \"$ac_try\"") >&5
   (eval $ac_try) 2>&5    (eval $ac_try) 2>&5
   ac_status=$?    ac_status=$?
   echo "$as_me:7054: \$? = $ac_status" >&5    echo "$as_me:7053: \$? = $ac_status" >&5
   (exit $ac_status); }; }; then    (exit $ac_status); }; }; then
   ac_gettimeofday_args=1    ac_gettimeofday_args=1
 else  else
Line 7071
 
Line 7070
 #define HAVE_GETTIMEOFDAY 1  #define HAVE_GETTIMEOFDAY 1
 _ACEOF  _ACEOF
   
   echo "$as_me:7074: result: one argument" >&5    echo "$as_me:7073: result: one argument" >&5
 echo "${ECHO_T}one argument" >&6  echo "${ECHO_T}one argument" >&6
 elif test $ac_gettimeofday_args = 2 ; then  elif test $ac_gettimeofday_args = 2 ; then
   cat >>confdefs.h <<\_ACEOF    cat >>confdefs.h <<\_ACEOF
Line 7082
 
Line 7081
 #define GETTIMEOFDAY_TWO_ARGS 1  #define GETTIMEOFDAY_TWO_ARGS 1
 _ACEOF  _ACEOF
   
   echo "$as_me:7085: result: two arguments" >&5    echo "$as_me:7084: result: two arguments" >&5
 echo "${ECHO_T}two arguments" >&6  echo "${ECHO_T}two arguments" >&6
 else  else
   echo "$as_me:7088: result: unknown" >&5    echo "$as_me:7087: result: unknown" >&5
 echo "${ECHO_T}unknown" >&6  echo "${ECHO_T}unknown" >&6
 fi  fi
   
Line 7232
 
Line 7231
 : ${CONFIG_STATUS=./config.status}  : ${CONFIG_STATUS=./config.status}
 ac_clean_files_save=$ac_clean_files  ac_clean_files_save=$ac_clean_files
 ac_clean_files="$ac_clean_files $CONFIG_STATUS"  ac_clean_files="$ac_clean_files $CONFIG_STATUS"
 { echo "$as_me:7235: creating $CONFIG_STATUS" >&5  { echo "$as_me:7234: creating $CONFIG_STATUS" >&5
 echo "$as_me: creating $CONFIG_STATUS" >&6;}  echo "$as_me: creating $CONFIG_STATUS" >&6;}
 cat >$CONFIG_STATUS <<_ACEOF  cat >$CONFIG_STATUS <<_ACEOF
 #! $SHELL  #! $SHELL
Line 7432
 
Line 7431
     echo "$ac_cs_version"; exit 0 ;;      echo "$ac_cs_version"; exit 0 ;;
   --he | --h)    --he | --h)
     # Conflict between --help and --header      # Conflict between --help and --header
     { { echo "$as_me:7435: error: ambiguous option: $1      { { echo "$as_me:7434: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&5  Try \`$0 --help' for more information." >&5
 echo "$as_me: error: ambiguous option: $1  echo "$as_me: error: ambiguous option: $1
 Try \`$0 --help' for more information." >&2;}  Try \`$0 --help' for more information." >&2;}
Line 7451
 
Line 7450
     ac_need_defaults=false;;      ac_need_defaults=false;;
   
   # This is an error.    # This is an error.
   -*) { { echo "$as_me:7454: error: unrecognized option: $1    -*) { { echo "$as_me:7453: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&5  Try \`$0 --help' for more information." >&5
 echo "$as_me: error: unrecognized option: $1  echo "$as_me: error: unrecognized option: $1
 Try \`$0 --help' for more information." >&2;}  Try \`$0 --help' for more information." >&2;}
Line 7499
 
Line 7498
   "common/Makefile" ) CONFIG_FILES="$CONFIG_FILES common/Makefile" ;;    "common/Makefile" ) CONFIG_FILES="$CONFIG_FILES common/Makefile" ;;
   "plugin/Makefile" ) CONFIG_FILES="$CONFIG_FILES plugin/Makefile" ;;    "plugin/Makefile" ) CONFIG_FILES="$CONFIG_FILES plugin/Makefile" ;;
   "include/autoconf.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/autoconf.h" ;;    "include/autoconf.h" ) CONFIG_HEADERS="$CONFIG_HEADERS include/autoconf.h" ;;
   *) { { echo "$as_me:7502: error: invalid argument: $ac_config_target" >&5    *) { { echo "$as_me:7501: error: invalid argument: $ac_config_target" >&5
 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
    { (exit 1); exit 1; }; };;     { (exit 1); exit 1; }; };;
   esac    esac
Line 7722
 
Line 7721
       as_incr_dir=$as_incr_dir/$as_mkdir_dir        as_incr_dir=$as_incr_dir/$as_mkdir_dir
       test -d "$as_incr_dir" ||        test -d "$as_incr_dir" ||
         mkdir "$as_incr_dir" ||          mkdir "$as_incr_dir" ||
  { { echo "$as_me:7725: error: cannot create \"$ac_dir\"" >&5   { { echo "$as_me:7724: error: cannot create \"$ac_dir\"" >&5
 echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}  echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
     ;;      ;;
Line 7759
 
Line 7758
   esac    esac
   
   if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
     { echo "$as_me:7762: creating $ac_file" >&5      { echo "$as_me:7761: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
     rm -f "$ac_file"      rm -f "$ac_file"
   fi    fi
Line 7777
 
Line 7776
       -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
       [\\/$]*)        [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
          test -f "$f" || { { echo "$as_me:7780: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:7779: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          echo $f;;           echo $f;;
Line 7790
 
Line 7789
            echo $srcdir/$f             echo $srcdir/$f
          else           else
            # /dev/null tree             # /dev/null tree
            { { echo "$as_me:7793: error: cannot find input file: $f" >&5             { { echo "$as_me:7792: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          fi;;           fi;;
Line 7851
 
Line 7850
   * )   ac_file_in=$ac_file.in ;;    * )   ac_file_in=$ac_file.in ;;
   esac    esac
   
   test x"$ac_file" != x- && { echo "$as_me:7854: creating $ac_file" >&5    test x"$ac_file" != x- && { echo "$as_me:7853: creating $ac_file" >&5
 echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
   
   # First look for the input files in the build tree, otherwise in the    # First look for the input files in the build tree, otherwise in the
Line 7862
 
Line 7861
       -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
       [\\/$]*)        [\\/$]*)
          # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
          test -f "$f" || { { echo "$as_me:7865: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:7864: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          echo $f;;           echo $f;;
Line 7875
 
Line 7874
            echo $srcdir/$f             echo $srcdir/$f
          else           else
            # /dev/null tree             # /dev/null tree
            { { echo "$as_me:7878: error: cannot find input file: $f" >&5             { { echo "$as_me:7877: error: cannot find input file: $f" >&5
 echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
          fi;;           fi;;
Line 7992
 
Line 7991
   rm -f $tmp/in    rm -f $tmp/in
   if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
     if cmp -s $ac_file $tmp/config.h 2>/dev/null; then      if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
       { echo "$as_me:7995: $ac_file is unchanged" >&5        { echo "$as_me:7994: $ac_file is unchanged" >&5
 echo "$as_me: $ac_file is unchanged" >&6;}  echo "$as_me: $ac_file is unchanged" >&6;}
     else      else
       ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \        ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \
Line 8019
 
Line 8018
       as_incr_dir=$as_incr_dir/$as_mkdir_dir        as_incr_dir=$as_incr_dir/$as_mkdir_dir
       test -d "$as_incr_dir" ||        test -d "$as_incr_dir" ||
         mkdir "$as_incr_dir" ||          mkdir "$as_incr_dir" ||
  { { echo "$as_me:8022: error: cannot create \"$ac_dir\"" >&5   { { echo "$as_me:8021: error: cannot create \"$ac_dir\"" >&5
 echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}  echo "$as_me: error: cannot create \"$ac_dir\"" >&2;}
    { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
     ;;      ;;


Legend:
line(s) removed in v.1.24 
line(s) changed
 line(s) added in v.1.25

File made using version 1.98 of cvs2html by leaf at 2011-07-21 16:55